mod grpc;
mod http_server;
mod database;

#[tokio::main]
async fn main() {
    crate::database::cycle_keys();
    grpc::add_node("1.1.1.1".to_string());
    grpc::add_node("1.2.3.4".to_string());
    grpc::add_node("2.2.2.2".to_string());
    crate::http_server::start().await;
}
